m_completeauthorizations
m_connectionerror
MCVE Functions
PHP Manual

# m_connect

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_connect — Establish the connection to MCVE

### Description

int m_connect ( resource `$conn` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

### Return Values

m_completeauthorizations
m_connectionerror
MCVE Functions
PHP Manual